Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 15:31:26 +0000

Chat transcript

	Jason Fri, 09/16/22 08:12:57 am America/Los_Angeles
		Hi there! Where are dreaming of vacationing to?
	Traveler  08:12:57 am
		Can you arrange Only Athens day tours
	Jason 08:13:39 am
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.

		How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
	Traveler  08:15:33 am
		Everything is already set but the Tour of Athens And a Delphi tour all for three people, can you do just that?
	Jason 08:17:33 am
		Our team can sort that for you, the land portion . I will have our travel experts reach out to you..May I know your name, email and phone number?
	Traveler  08:19:14 am
		Robert Digges, [email-masked].  We have used you before.
	Jason 08:19:33 am
		Great, Excellent! May I know the dates kindly ?
		
Are we still connected?
	Traveler  08:23:06 am
		Oct 14 and 15
	Jason 08:23:51 am
		What kind of activities do you like to do on vacation?
	Traveler  08:24:56 am
		have to go now, but looking for an Athens city tour the first day and a trip to Delphi the second.
	Jason 08:25:12 am
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day! 
	System 08:25:39 am
		Jason archived the chat

	12m 41s

Chat has been opened from website: https://jaywaytravel.com/greece/athens

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com